
body{
background:url(../images/dw.jpg);
background-repeat:no-repeat;
background-position:center;
}



#box {
	background-image: url(../Craft%20Painting/images/bg.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
}
#top {
	height: 122px;
	width: 800px;
}

#main {
	width: 800px;
	height: 550px;
}
#box_paint {
	background-image: url(../Craft%20Painting/images/bg01.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.pp {
	font-family: "Myriad Pro";
	font-size: 11px;
	color: #000000;
}
.pp1 {
	font-family: "Myriad Pro";
	font-size: 10px;
	color: #660033;
}

#box_activity {
	background-image: url(../Craft%20Painting/images/bg02.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#box_wallart {
	background-image: url(../Craft%20Painting/images/bg03.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#box_marker {
	background-image: url(../Craft%20Painting/images/bg04.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#box_crayons {
	background-image: url(../Craft%20Painting/images/bg05.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#box_artist {
	background-image: url(../Craft%20Painting/images/bg06.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#box_pencil {
	background-image: url(../Craft%20Painting/images/bg07.jpg);
	background-repeat: no-repeat;
	height: 781px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}#foot {
	height: 90px;
	width: 800px;
}
